PYTHONPATH = ..
export PYTHONPATH

test clean:
	$(MAKE) -C .. $@


test-demooptionsdialog:
	python -u -t demooptionsdialog.py

test-edittextdialog:
	python -u -t edittextdialog.py

test-playeroptionsdialog:
	python -u -t playeroptionsdialog.py

test-progressbar:
	python -u -t progressbar.py

test-soundoptionsdialog:
	python -u -t soundoptionsdialog.py

test-statusbar:
	python -u -t statusbar.py

test-tkhtml:
	python -u -t tkhtml.py

test-tktree:
	python -u -t tktree.py

test-tkwidget:
	python -u -t tkwidget.py

test-toolbar:
	python -u -t toolbar.py

.PHONY: test clean

